@import url("responsive-align.css");
body{font-family:'Verdana', sans-serif;}
h1,h2,h3{font-family:'Verdana', sans-serif;}
h4{font-size:1.2em;}
H1{margin:15px 0 24px;color:#35A892;font-size:1.8em;font-weight:600;}
H1.accueil{font-size:2.2em;font-weight:600;margin-top:30px;}
h2.spip,H3{margin:15px 0 10px 0;color:#1C6AAD;font-size:1.4em;background:none;text-align:left;display:inline-block;}
.rubrique5 h2{margin:0 0 24px;color:#1C6AAD;font-size:1.4em;background:none;text-align:left;display:inline-block;}
p{color:#333333;}
.sommaire h3, .rubrique5 h2{margin:0 0 5px}
.mini-logo span{font-family:'Verdana', sans-serif;color:#4F6A71;font-size:1.5em;padding:10px;display:block;float:right;}
.media-body{padding-bottom:10px;}
.box{box-sizing:border-box;padding:10px;border:2px solid #4F6A71;border-radius:15px;margin:20px 0;min-height:350px;}
.container{max-width:970px;}
.homepage-big{position:relative;}
.homepage-big figure,.homepage-mini figure{margin-right:2%;}
.homepage-big figure IMG.spip_logos,.homepage-mini figure IMG.spip_logos{margin:0;}
.homepage-mini{position:relative;}
/* FIXME: pour que tous les articles soient 2 par ligne et sans devoir tout passer en flex */
article.homepage-mini {
    min-height: 420px;
}
.logo_image{
    display:inline-block;
    /* margin:0 0 0 -15px; */
}
.logo_image img{max-width:100px;}
.homepage-big footer,.homepage-mini footer{width:100%;text-align:center;background:#4F6A71;border-radius:0px 0px 15px 15px;margin:auto;margin-top:-45px;}
.homepage-big footer a, .homepage-mini footer a{display:block;padding:8px;width:100%;color:#ffffff;}
.homepage-big footer:hover,.homepage-mini footer:hover{background:#35A892;}
aside.facile:after{clear:both;}
.slogan{font-size:1.3em;padding:2% 15% 3% 15%;line-height:1.4em;}
.navbar{border-bottom:#446874 4px solid;color:#446874;border-color:none;box-shadow:none;z-index:100000;background-color:#ffffff;}
.navbar ul.menu_principal a{font-size:16px;color:#446874;padding:0;margin:12px;min-width:auto;text-align:center;border:3px solid transparent;}
.navbar ul.menu_principal a IMG{display:block;margin:auto;}
.navbar ul.menu_principal li.on a{border:3px solid #446874;border-radius:15px;}
.navbar ul.menu_principal a:hover,.navbar ul.menu_principal a:focus{color:#4F6A71;border:3px solid #446874;border-radius:15px;background-color:transparent;}
.navbar ul.menu_principal{text-align:right;}
div.access{margin:0 -15px;border-bottom:solid 1px #fff;background-color:#446874;min-height:40px;padding:5px 10px;text-transform:uppercase;background:#4F6A71 url(../assets/bg-header.gif) no-repeat top right;}
.navbar div.access a:hover{color:#ffffff;}
.navbar div.access a{font-size:0.8em;text-transform:uppercase;color:#e1e1e1;padding:6px 10px;text-align:right;}
span.icon-bar{background-color:#4F6A71;}
.navbar-toggle{float:left;}
.nav.menu_principal > li{display:inline-block;}
.mini-logo{display:inline-block!important;}
.date{color:#555555;margin-bottom:5px;}
.breadcrumb{width:95%;}
.nav-stacked > li{list-style:circle;border-bottom:solid 1px #f5f5f5;margin:0 11px 0 0;}
ul.nav-stacked{list-style-type:circle;}
aside.facile, div.facile{width:100%;position:relative;}
.sommaire div.facile img.fal{position:absolute;z-index:100;top:40px;}
aside.facile img.fal, div.facile img.fal{position:absolute;z-index:100;top:25px;}
div.content-facile{border:2px dotted #446874;margin:20px 0 40px;min-height:120px;padding:10px 40px 0 90px;font-size:1.2em;border-radius:15px;margin-left:4%;width:96%;}
IMG.pull-left{margin:0 15px 15px 0;}
#formulaire_recherche a{color:#ffffff;font-weight:bold;}
footer.container-fluid{background-color:#4f6a71;color:#ffffff;margin:30px auto 0;padding:20px 0;}
.copyright{color:#4F6A71;font-size:12px;margin:5px 0 10px;}
footer.container-fluid a{color:#ffffff;}
footer.container-fluid li{list-style:none;}
.btn-default.loupe{margin:0px 5px 0px -5px;background-color:transparent;border:none;background-image:none;color:#ffffff;text-shadow:none;box-shadow:none;}
input[type="search"]{background-color:rgba(0,0,0, 0.4);border:none;color:#ffffff;padding:4px 30px;}
nav.mot ul{width:300px;margin-bottom:5%;}
nav#myNav{width:auto;list-style-type:circle;}
nav.mot ul.nav-tabs.affix{top:190px;}
nav.mot ul.nav-tabs.affix-bottom {
    top: 100px;
}
nav#myNav ul.nav{list-style-type:circle;}
ul.mot-cle{border-top:#4F6A71 solid 1px;margin:0px 0 15px;padding:6px 0 0 0;list-style-type:none;}
li.mot-cle{float:left;}
li.mot-cle a{font-size:0.8em;background-color:#dddddd;margin:0 6px 0 0;padding:2px 6px;color:#412125;}
.rubrique3 .row.papa .box header{display:flex;min-height:100px;}
body.rubrique3 .papa .box figure{display:flex;}
body.rubrique3 .papa .box figure a{max-width:140px;display:block;}
body.rubrique3.rubrique3 div.row.papa article div.box div{display:flex;min-height:140px;}
body.rubrique3.rubrique3 div.row.papa article div.box figure a{display:block;}
body.rubrique3.rubrique3 div.row.papa article div.box figure a img{height:auto;max-width:250px;}
body.rubrique3.rubrique3 div.row.papa article div.box p{line-height:1.2em;}
body.rubrique3.rubrique3 div.row.papa article{}
body.rubrique3.rubrique3 h3{display:flex;margin:auto 0 auto 0;}
body.rubrique3.rubrique3 div.content{margin:20px 0 0 0;}
.social{margin-top:10px;}
.homepage-big .min-height{min-height:70px;}
.homepage-mini .min-height{min-height:95px;}
footer h4{font-weight:600;}
footer .txt_reduit {
    font-size: .8em;
}
.cacher{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px;}
.navbar form{color:#333333;}
main .content a, aside.facile a, div.facile a{text-decoration:underline;}
button:focus{border:2px solid yellow;}
FOOTER .facile{width:80px;height:auto;border:2px solid #ffffff;}
.spip_document_video{margin:auto;}
.spip_logos{float:left;margin:0 10px 10px 0;}
hr.spip{border-top:#D1D1D1 solid 1px;border-bottom:#ffffff solid 1px;border-left:#ffffff solid 1px;border-right:#fff solid 1px;}
span.spip_documents{margin-right:5px;}
.spip_documents_left, span.spip_documents_left{margin-right:20px;margin-top:0;margin-bottom:8px;text-align:center;clear:both;}
.spip_documents_left img{margin-bottom:4px;}
.spip_documents_right, span.spip_documents_right{margin-left:20x;margin-top:0px;margin-bottom:8px;text-align:center;clear:both;}
.spip_documents_right img{margin-bottom:4px;}
.spip_documents{text-align:center;}
.spip_documents_center{clear:both;padding:5px;background-color:#FFFFFF;display:block;}
.spip_documents_center img{border:none;text-align:center;margin:auto;}
.spip_documents_center dt{text-align:center;margin:auto;}
p.spip_note, span.spip_note_ref{font-size:0.8em;margin-top:25px;border-top:#CCCCCC 1px solid;margin-bottom:5px;margin-top:15px;text-align:justify;}
dd.spip_doc_descriptif{font-size:11px;}
.spip_bouton input{height:25px;}
.formulaire_spip fieldset{margin-bottom:10px;}
table{border:1px #4EBDD8 #CCCCCC;border-collapse:collapse;margin:10px auto;width:95%;}
td{border:1px solid #CCCCCC;padding:10px;text-align:left;}
th{background-color:#f1f1f1;text-align:center;border:1px solid #CCCCCC;padding:6px;}
ol{margin:20px 0 20px 15px;}
ol.spip li ol.spip{margin:10px 0 20px 30px;}
Blockquote{background:#d1d1d1;padding:12px;margin:10px 0;}
Blockquote.spip_poesie{text-transform:italic;text-align:center;}
.chapo{font-weight:bold;color:#333333;margin:10px 0 20px;}
.spip_documents_center DT{text-align:center;margin:auto;}
.spip_documents_center dd{text-align:center;margin:auto;font-size:0.8em;}
.spip_doc_titre, .spip_doc_descriptif{margin:0 auto;}
.image_article{float:left;margin:0 10px 0 0;}
.center{text-align:center;}
.rubrique3 .homepage-mini figure{display:flex;margin:auto 10px auto 0;}
.rubrique3 .media-left{vertical-align:middle;}
div#wrapper-video{width:100%;text-align:center;}
button.controls{border:none;background:transparent;color:#ffffff;}
.able-wrapper{margin:auto;}
.able-sign-window{margin:1em;z-index:8000;width:200px!important;}
.able-window-toolbar, .able-resizable{display:none;}
.able-transcript-area{clear:both;border-width:1px;border-style:solid;height:250px!important;z-index:7000;position:relative!important;width:100%!important;left:0px!important;}
.able-transcript{height:200px!important;}
.able-white-controls .able-seekbar{border:none;background-color:#777;}
.able-seekbar-loaded{background-color:#CCCCCC;}
.able-seekbar-played{background-color:#c0c0c0}
main .formulaire_spip{;padding:0 10px;}
main .formulaire_spip h3.titrem{background-color:#cedd80;color:#4A4A4A}
main .formulaire_spip fieldset{padding-left:10px;padding-right:10px;margin-bottom:.34625em}
main .formulaire_spip .editer-groupe{padding:.34625em 0;}
main .formulaire_spip .editer-groupe .editer-groupe,.formulaire_spip .fieldset fieldset{margin:0}
main .formulaire_spip .editer-groupe,.formulaire_spip fieldset,.formulaire_spip fieldset .editer-groupe,.formulaire_spip .boutons,.formulaire_spip .titrem,.formulaire_spip .legend{margin-left:-10px;margin-right:-10px}
main .formulaire_spip .editer{padding:.6925em 10px;clear:both;}
main .formulaire_spip
main .formulaire_spip .editer label,.formulaire_spip .editer.gauche label{color:#444444;;display:inline-block;text-align:left}
main .ie6 .formulaire_spip .editer label,.ie6 .formulaire_spip .editer.gauche label{position:relative;display:inline}
main .formulaire_spip .long_label{padding-left:270px}
main .formulaire_spip .long_label label{width:250px;margin-left:-260px}
main .formulaire_spip .editer_parent,.formulaire_spip .editer_groupe_mot,.formulaire_spip .editer_descriptif,.formulaire_spip .editer_chapo,.formulaire_spip .editer_texte,.formulaire_spip .editer_ps,.formulaire_spip .haut,.formulaire_spip .pleine_largeur{padding-left:10px}
main .formulaire_spip .editer_parent label,.formulaire_spip .editer_groupe_mot label,.formulaire_spip .editer_descriptif label,.formulaire_spip .editer_chapo label,.formulaire_spip .editer_texte label,.formulaire_spip .editer_ps label,.formulaire_spip .haut label,.formulaire_spip .pleine_largeur label{display:block;float:none;width:auto;margin-left:0}
main .formulaire_spip .editer.obligatoire label,.formulaire_spip .editer.obligatoire.gauche label{color:#000000;font-weight:700}
main .formulaire_spip .erreur_message label{float:none;display:inline;font-weight:400;margin-left:0}
main .formulaire_spip input.text,.formulaire_spip input.password,.formulaire_spip textarea,.formulaire_spip select{font-size:1em;padding:3px;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box}
main .lte7 .formulaire_spip input.text,.lte7 .formulaire_spip input.password,.lte7 .formulaire_spip textarea,.lte7 .formulaire_spip select{width:96%;margin:0;display:inline;margin-left:0}
main .lte7 .formulaire_spip textarea{margin-left:10px}
main .formulaire_spip input.text,.formulaire_spip input.password,.formulaire_spip input.file,.formulaire_spip select{font-size:inherit;font-family:inherit}
main .formulaire_spip textarea{padding:.34625em 5px;overflow:auto;font-size:inherit;font-family:inherit;line-height:inherit}
main .formulaire_spip input.placeholder,.formulaire_spip textarea.placeholder{color:#888888}
main .formulaire_spip .editer.obligatoire input.text{font-weight:700}
main .formulaire_spip .erreur{background-color:#FBE3E4}
main .formulaire_spip .editer .erreur_message{display:block;color:#8A1F11;font-weight:700}
main .formulaire_spip .erreur input.text,.formulaire_spip .erreur input.password,.formulaire_spip .erreur textarea{border:2px solid #FBC2C4}
main .formulaire_spip .choix label{font-weight:400;text-transform:none;float:none;display:inline;margin-left:5px;color:#666666}
main .formulaire_spip .choix .radio,.formulaire_spip .choix .checkbox{width:auto}
main .formulaire_spip .reponse_formulaire,.error,.success,.notice,.information{border:2px solid;color:#333333;font-weight:400;padding:.6925em 10px;padding-left:40px;min-height:24px;background-repeat:no-repeat;background-position:2px 5px;margin-bottom:1.385em;margin-top:1.385em}
main .formulaire_spip .reponse_formulaire_ok,.success{color:#264409;border-color:#C6D880;background-image:url("//www.media-animation.be/prive/themes/spip/images/ok-24.png")}
main .formulaire_spip .reponse_formulaire_erreur,.error{color:#8A1F11;border-color:#FBC2C4;background-color:#FBE3E4;background-image:url("//www.media-animation.be/prive/themes/spip/images/erreur-24.png")}
main .notice{color:#514721;border-color:#FFD324;background-color:#FFF6BF;background-image:url("//www.media-animation.be/prive/themes/spip/images/warning-24.png")}
main .information{color:#1e556b;border-color:#2f96b4;background-color:#e2f6fd}
main .formulaire_spip .explication{display:block;padding:5px;background-color:#e9e9e9}
main .formulaire_spip .editer .explication{margin-bottom:0;margin-top:0}
main .formulaire_spip .editer .explication>:last-child{margin-bottom:0}
main .formulaire_spip .attention{display:block;margin-bottom:1.385em;font-weight:400}
main .formulaire_spip input.submit,.formulaire_spip input.reset,.formulaire_spip input.button{width:auto}
main .formulaire_spip .editer .aide{padding-top:0}
main .formulaire_spip .editer.fieldset{padding:0}
main .formulaire_spip fieldset{border:0;width:auto;border-top:1px solid #ccc;margin-top:.34625em;padding-bottom:.34625em}
main .formulaire_spip h3.legend,.formulaire_spip legend{display:block;padding-top:7px;padding-bottom:7px;background-color:#eeeeee;color:#000000;font-weight:400;padding-left:10px;padding-right:5px;margin-bottom:.6925em}
main .formulaire_spip .editer fieldset label{color:#444444}
main .formulaire_spip .boutons{margin-bottom:0;clear:both;padding:.6925em 10px;text-align:right;}
main .lat .formulaire_spip{border-color:#C5E41C;line-height:120%}
main .lat .formulaire_spip h3.titrem{background-color:#2A6496;color:#444444;padding:5px;}
main .lat .formulaire_spip input.text{font-size:.9em;line-height:125%;padding:3px}
main .lat .formulaire_spip input.password{font-size:.9em;line-height:125%;padding:3px}
main .lat .formulaire_spip textarea{font-size:.9em;line-height:125%;padding:3px}
main .lat .formulaire_spip p.boutons input.submit{padding:2px 5px}
main .formulaire_spip{-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;position:relative}
main .formulaire_spip h3.titrem{background-color:#2A6496;color:#ffffff;padding:5px;}
main .formulaire_spip input.text,.formulaire_spip input.password,.formulaire_spip textarea{border:2px solid #4F6A71;padding:5px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;position:relative;z-index:2}
main .formulaire_spip img.ui-datepicker-trigger{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;position:relative}
main .formulaire_spip .editer fieldset input.text{border:1px solid #dddddd}
main .formulaire_spip .editer fieldset input.password{border:1px solid #dddddd}
main .formulaire_spip .editer fieldset textarea{border:1px solid #dddddd}
main .formulaire_spip label{color:#666666}
main .formulaire_spip .editer fieldset label{color:#777777}
main .formulaire_spip label[for]{cursor:pointer}
main .formulaire_spip .explication{padding:5px 10px;font-size:90%;line-height:125%;color:#444444;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:#dddddd;position:relative}
main .formulaire_spip .explication+.editer-groupe{margin-top:-.6925em}
main .formulaire_spip .editer .explication:last-child{-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px}
main .formulaire_spip .explication + input.text,.formulaire_spip .explication + textarea,.formulaire_spip .explication + input.password,.formulaire_spip .explication +.choix:first-of-type{margin-top:0;-webkit-border-top-left-radius:0;-moz-border-radius-topleft:0;border-top-left-radius:0;-webkit-border-top-right-radius:0;-moz-border-radius-topright:0;border-top-right-radius:0;position:relative}
main .formulaire_spip input.text + .explication,.formulaire_spip textarea + .explication,.formulaire_spip input.password+.explication,.formulaire_spip select+.explication,.formulaire_spip .choix:last-of-type+.explication{-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;-webkit-border-top-left-radius:0;-moz-border-radius-topleft:0;border-top-left-radius:0;-webkit-border-top-right-radius:0;-moz-border-radius-topright:0;border-top-right-radius:0;position:relative}
main .formulaire_spip input.text + .explication:before,.formulaire_spip textarea + .explication:before,.formulaire_spip input.password+.explication:before,.formulaire_spip select+.explication:before,.formulaire_spip .choix:last-of-type+.explication:before{content:"";display:block;position:absolute;top:-5px;height:5px;width:100%;left:0;background:#ddd}
main .formulaire_spip .choix{background-color:#FFFFFF;padding:3px 10px;border:1px solid #dddddd;-webkit-border-top-left-radius:5px;-moz-border-radius-topleft:5px;border-top-left-radius:5px;-webkit-border-top-right-radius:5px;-moz-border-radius-topright:5px;border-top-right-radius:5px;border-bottom:0}
main .formulaire_spip .choix + .choix{padding-top:0;border-top:0;border-bottom:0;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0}
main .formulaire_spip .choix + .explication{margin-top:0;-webkit-border-top-left-radius:0;-moz-border-radius-topleft:0;border-top-left-radius:0;-webkit-border-top-right-radius:0;-moz-border-radius-topright:0;border-top-right-radius:0;position:relative}
main .formulaire_spip .choix:last-of-type,.formulaire_spip .choix:last-child{-webkit-border-bottom-left-radius:5px;-moz-border-radius-bottomleft:5px;border-bottom-left-radius:5px;-webkit-border-bottom-right-radius:5px;-moz-border-radius-bottomright:5px;border-bottom-right-radius:5px;border-bottom:1px solid #ddd;position:relative}
main .formulaire_spip .choix:first-of-type{-webkit-border-top-left-radius:5px;-moz-border-radius-topleft:5px;border-top-left-radius:5px;-webkit-border-top-right-radius:5px;-moz-border-radius-topright:5px;border-top-right-radius:5px;border-top:1px solid #ddd;position:relative}
main .formulaire_spip span.choix,.formulaire_spip span.choix:first-of-type,.formulaire_spip span.choix:last-of-type,.formulaire_spip span.choix:last-child{display:inline-block;background:transparent;padding:0;border:0}
main .formulaire_spip .boutons{-webkit-border-bottom-left-radius:5px;-moz-border-radius-bottomleft:5px;border-bottom-left-radius:5px;-webkit-border-bottom-right-radius:5px;-moz-border-radius-bottomright:5px;border-bottom-right-radius:5px;position:relative}
main .formulaire_spip .submit,.bouton_action_post .submit{font:inherit;font-weight:400;background-color:#2A6496;color:#ffffff;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;border:0;padding:5px 10px;font-size:90%;position:relative;margin-bottom:3px}
main .actions a.editbox{display:inline-block}
main .formulaire_spip .editer .explication{-webkit-border-bottom-left-radius:0;-moz-border-radius-bottomleft:0;border-bottom-left-radius:0;-webkit-border-bottom-right-radius:0;-moz-border-radius-bottomright:0;border-bottom-right-radius:0}
main .formulaire_spip .submit:hover,.bouton_action_post .submit:hover{background-color:#2b3200;color:#FFFFFF;position:relative;text-decoration:none}
main .formulaire_spip .submit:focus,.bouton_action_post .submit:focus{background-color:#2b3200;color:#FFFFFF;position:relative}
main .formulaire_spip .submit:active,.bouton_action_post .submit:active{background-color:#819900}
main .formulaire_spip .toggle_box_link{-webkit-opacity:0.6;-moz-opacity:0.6;opacity:0.6;filter:alpha(opacity=60);;z-index:1;font-size:10px;color:#768b00}
main .formulaire_spip .toggle_box_link button{font-size:10px;color:#768b00}
main .formulaire_spip:hover .toggle_box_link{-webkit-opacity:1.0;-moz-opacity:1.0;opacity:1.0;filter:alpha(opacity=100)}
main .formulaire_editer_liens .associer_mot .submit{margin-top:3px}
main .formulaire_editer_logo .editer_logo_on.logo_upload,.formulaire_editer_logo .editer_logo_off.logo_upload.open{background:#fff}
main .editer-groupe input[type=radio],.editer-groupe input[type=checkbox]{display:inline-block;}
main .encadre ul{padding:0;}
main .formulaire_spip .reponse_formulaire_ok, .success{color:none;border-color:none;background-image:none;}
.nav > li{display:list-item;}
ul.menu_principale > li{display:inline-block;}
.nav > li{margin:0 0 0 15px;}
.nav-stacked > li, .nav-stacked > li + li{margin:0 0 0 30px;}
h4.actus{border:2px solid #4F6A71;text-align:center;margin-top:40px;border-radius:12px;}
h4.actus a{color:#4F6A71;padding:2%;font-weight:500;width:100%;display:inline-block;}
nav.zoom ul{font-size:1.1em;}
input[type="search"]::-webkit-input-placeholder{color:#ffffff;opacity:1;}
input[type="search"]::-moz-placeholder{color:#ffffff;opacity:1;}
input[type="search"]:-ms-input-placeholder{color:#ffffff;opacity:1;}
input[type="search"]:-moz-placeholder{color:#fff;opacity:1;}
.source{margin-top:50px;}
.source img{margin-right:10px;}
.fermer{font-weight:600;display:flex;}
.fermer span,.fermer a{color:#c00;margin:auto;}
.fermer span{font-size:18px;}
.fermer a{font-size:20px}
.rubrique3 article .box{min-height:270px;}
.sommaire article.homepage-big .box, .rubrique5 article.homepage-big .box{min-height:250px;}
main nav#myNav ul{border:2px solid #4F6A71;font-size:1.2em;border-radius:15px;}
main nav ul.nav-tabs{border:none;}
main nav ul.nav-tabs>li>a{margin-right:11px;}
.infos-social{border-top:1px solid #dddddd;}
.yepa li.on a,.yepa li.on{color:#35A892;font-weight:600;}
.soutien{background:#fff;display:flex;margin:10px 0 10px 0;}
.site{margin:auto;display:flex;}
.site h5{display:inline-flex;margin:auto;}
.soutien ul{display:inline-flex;list-style-type:none;margin:auto;padding-left:0;flex-wrap:wrap;}
footer div.contact ul, footer div.normes ul, footer div.suivez ul{padding-left:0}
footer div.normes ul li{display:inline-block;padding:0 3px;}
.film {margin-top: 30px; margin-bottom: 30px; margin-left: 5px; margin-right: 0px;}
.film h3 {text-align: center; display:block; margin-bottom: 30px;}

.cadre {
    border: 2px dotted #446874;
    padding: 80px 40px 20px 40px;
    border-radius: 15px;
    margin-left: 4%;
    width: 96%;
    margin-top: 50px;
}   
 .trois-versions {
    width: 100%;
    position: relative;
     margin-left: 0;
    margin-right: 0;
}

.trois-picto {
    position: absolute;
    z-index: 100;
    display: flex;
    width: 100%;
    margin-left: 20px;
    justify-content: center;
}
img.picto-video {
	    width: 80%;
    height: auto;
}
@media screen and (min-width:320px){.able-sign-window{position:absolute;margin:1em;z-index:8000;width:200px!important;top:0%!important;left:34%!important;}
.navbar-nav>li{float:none;}
.navbar-nav>li img{display:none!important;}
h2 span{border:none;}
H2{margin:30px 0 5%;color:#446874;font-size:1.5em;text-align:center;}
.raccourcisTop{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px;}
main{padding:125px 0 0 0;;}
.navbar ul.menu_principal{text-align:center;}
#menu{float:none!important;}
.nav.menu_principal > li{display:block;}
.navbar-toggle{margin-right:unset!important;}
.soutien ul{display:inline-flex;list-style-type:none;margin:auto;padding-left:0;}
}
@media screen and (min-width:480px){.able-sign-window{left:50%!important;}
}
@media screen and (min-width:560px){.able-sign-window{left:58%!important;}
}
@media screen and (min-width:768px){.navbar-nav>li img{display:block!important;}
.cadre {
    padding: 20px 50px 20px 100px;
    margin-top: 30px;
   }
.nav.menu_principal > li{display:inline-block;margin:0;}
.navbar-right{margin-right:0!important;}
.able-sign-window{left:65%!important;}
.navbar ul.menu_principal a{color:#446874;padding:6px 10px;margin:15px 0;min-width:unset;text-align:left;}
.navbar ul.menu_principal li{margin:0;}
H2{margin:45px 0 40px;color:#446874;font-size:1.5em;background:url(../assets/bg-h2.png) repeat-x left 14px;text-align:center;}
h2 span{background-color:#ffffff;padding:3px 30px;text-align:center;border:solid 2px #4F6A71;border-radius:18px;}
.raccourcisTop{display:inline-block;border:unset;clip:unset;height:unset;margin:unset;overflow:unset;padding:unset;position:unset;width:unset;}
.navbar div.access a{font-size:0.8em;text-transform:uppercase;color:#fff;;padding:6px 6px;text-align:right;}
.trois-picto {
	display: block;
    top: 50px;
    width: initial;
    margin-left: -10px;

}

}
@media screen and (min-width:990px){#menu{float:right!important;}
.navbar-nav>li img{display:block!important;}
.able-sign-window{left:65%!important;}
.mini-logo{display:none!important;}
.navbar ul.menu_principal a{font-size:14px;color:#446874;padding:6px 15px;margin:15px 0;min-width:110px;text-align:center;}
main{padding:180px 0 0 0;;}
.navbar ul.menu_principal li{margin:0 0 0 2px;}
.navbar div.access a{font-size:0.8em;text-transform:uppercase;color:#e1e1e1;padding:6px 10px;text-align:right;}
.soutien ul{display:inline-flex;list-style-type:none;margin:auto;padding-left:unset;}
}
@media screen and (min-width:1200px){.navbar ul.menu_principal li{margin:0 0 0 15px;}
}
@media (max-width:991px){.navbar-header{float:none;}
.navbar-left,.navbar-right{float:none !important;}
.navbar-toggle{display:block;float:left!important;}
.navbar-collapse{border-top:1px solid transparent;box-shadow:inset 0 1px 0 rgba(255,255,255,0.1);}
.navbar-fixed-top{top:0;border-width:0 0 1px;}
.navbar-collapse.collapse{display:none!important;}
.navbar-nav{float:none!important;margin-top:7.5px;}
.navbar-nav>li{}
.navbar-nav>li>a{padding-top:10px;padding-bottom:10px;}
.collapse.in{display:block !important;}
nav#myNav ul.nav{list-style-type:circle;width:auto;}
}
@media screen and (max-width:1522px){.yepa.col-lg-4,.yepa.col-md-8{width:100%;}
nav.zoom{display:block!important;}
nav.mot{display:none!important;}
}
@media screen and (min-width:1523px){nav.zoom{display:none!important;}
nav.mot{display:block!important;}
}


div.newsletter{ /*background: #4F696F*/; margin: 30px 0 -30px 0; padding: 30px 0;}
div.newsletter .input-group{ max-width: 500px; /*margin: auto;*/ display: block;}
div.newsletter .form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #fff;
    border-radius: 4px;
    /* -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075); */
    /* box-shadow: inset 0 1px 1px rgba(0,0,0,0.075); */
    /* -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s; */
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    /* transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s; */
}
div.newsletter  .input-group-btn:last-child>.btn{background: #4F696F; color:#fff; font-weight:bold; border:solid 1px #fff;}
div.newsletter h3{color: #fff;
    margin: auto;
    text-align: center;
    display: block;
    padding: 0 0 10px;
    }
.spip_doc_titre {
    max-width: 100%;
}
.suivez .btn-newsletter {
    background: #4F696F;
    color: #fff;
    font-weight: 700;
    border: solid 1px #fff;
    padding: 3%;
    border-radius: 5px;
    width: 100%;
    display: inline-block;
    text-align: center;
  }
  body.rubrique22 main .formulaire_spip{padding:0}
  body.rubrique22 main .formulaire_spip .editer{list-style-type: none;padding:0;}
  body.rubrique22 main .formulaire_spip .choix {display:flex;border:unset;}
::before, ::after {

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

}
::before, ::after {

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

}

.spip_documents IMG {
    max-width: 100%;
    height: auto;

}
.spip_out::after {
    content: '🔗';
    content:url('../assets/icon_externallink.png');
}

.nav.nav-tabs.nav-stacked.affix {
    position: fixed !important;
}
.media-left{
	padding-bottom: 20px;
}

.pagination-items {
	display: flex;
    	justify-content: center;
	list-style:none;
}

.pagination-items li {
	padding-left:5px;
	padding-right:5px;	
}

/*\/ Rajout Encre */
:target:before {
content:"";
display:block;
height:140px; /* fixed header height*/
margin:-140px 0 0; /* negative fixed header height */
}


/*\/ Elections 2024 */ 
:root {
    --couleur-orange:#FF4D13;
    --couleur-bleu-fonce:#1C2164;
    --couleur-bleu-clair:#4D69B0;
    --couleur-magenta:#E31470;
    --couleur-vert-clair:#44A195;
    --couleur-rouge-pastel:#EA6868;
}
/* Générique */
.bg-bleu-fonce {
    background-color:var(--couleur-bleu-fonce);
}
/* intro */
body.election-body .container-fluid{
    padding-left:0px;
    padding-right:0px;
}
body.election-body > main{
    padding-top:30px;
}
body.election-body main div.container{
    width:1245px;
    max-width:1245px;
}
.election-intro {
    border-left: 24px solid var(--couleur-orange);
    margin-top:30px;
    padding-left:30px;
}
.election-intro h1.accueil {
    font-size:60px;
    color:var(--couleur-bleu-fonce);
    margin-top: 0px;
}
.election-intro > p {
    font-size:50px;
    color:var(--couleur-bleu-fonce);
}
.election-intro div.btn {
    font-size:50px;
    color:var(--couleur-bleu-fonce);
    padding-left:0px;
    padding-bottom: 0px;
    margin-top:35px;
}
.election-intro a.btn-election1  {
    background:var(--couleur-bleu-fonce) 0% 0% no-repeat padding-box;
    border-radius: 20px;
    color:white;
    padding:25px;
    font-size:30px;
    margin-right:30px;
}
.election-intro a.btn-election2  {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 2px solid #1C2164;
    border-radius: 20px;
    color:var(--couleur-bleu-fonce);
    padding:25px;
    font-size:30px;
}
.election-intro .img-intro img {
    max-width:1245px;
    margin-top:50px;
}
/* videos campagne */
.election-body .campagne h2 {
    padding-left:30px;
    border-left: 20px solid var(--couleur-magenta);
    font-size:50px;
    font-family : "";
} 
.election-body .campagne .bloc-campagne {
    background-color:white;
    margin-top:30px;
    box-shadow: -24px 24px 0px 5px var(--couleur-vert-clair);
} 
.election-body .campagne .bloc-campagne > div > p {
    margin-top:25px;
}
